
QGIS Application - Bug report #6810

QGIS crashes importing delimited text

2012-12-03 02:10 AM - Martial Duguay

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 15955

Description

QGIS crashes when using plugin 'Create a Layer from a Delimited Text File'.

What happens:

    -  open plugin

    -  browse to file

    -  choose x and y fields

    -  click OK

    -  Coordinate Reference System Selector pops up

    -  choose EPSG (in this case 32632)

    -  !!!Crash!!!!

QGIS 1.8.0 Lisboa on Linux Ubuntu 10.04 LTS VM on osx 10.7.5

History

#1 - 2013-01-12 10:38 AM - Giovanni Manghi

- Affected QGIS version changed from master to 1.8.0

- Status changed from Open to Feedback

please add sample data

#2 - 2013-02-17 01:19 AM - Jürgen Fischer

- Resolution set to wontfix

- Assignee deleted (Martial Duguay)

- Status changed from Feedback to Closed

closing for the lack of feedback.
